Apache Struts(CVE 2018-11776) Vulnurablity in RSSO And CMDB

Version 2
    Share:|

    This document contains official content from the BMC Software Knowledge Base. It is automatically updated when the knowledge article is modified.


    PRODUCT:

    Remedy Single Sign On


    COMPONENT:

    Remedy Single Sign On


    APPLIES TO:

    RSSO 9.1.04 And CMDB 9.1.04



    QUESTION:

    Is Apache Struts used in RSSO and/or Atrium Core? 


    ANSWER:

    we do not have any impact on RSSO as well as Atrium core regarding Apache structs. 
    For Atrium core CMDB; You may refer the following url:

    https://communities.bmc.com/community/bmcdn/bmc_remedy_ar_system/blog/2016/05/18/apache-struts-vulnerabilities 
     
     


    Article Number:

    000158854


    Article Type:

    FAQ/Procedural



      Looking for additional information?    Search BMC Support  or  Browse Knowledge Articles